Introduction

CameraWindow DC is an application that allows you to easily and efficiently save still images, movies, and sound memos (referred to collectively as "images") taken with your camera to a computer, and organize images on the camera. Please use the other bundled applications for organizing the images saved on your computer, and other more advanced tasks. When connecting to CameraWindow DC, make sure that your camera has sufficient battery charge, or use the AC adaptor.

What you can do with CameraWindow DC

  • Import images from the camera and save them to a computer.
  • Operate images on the camera from a computer to display, organize, or save them.
  • Upload movies on your camera to YouTube.
  • Change your camera's start-up image or sounds (such as the shutter sound) to images and audio of your choice.

Note

Depending on your setup, some functions may not be available.


Basic Functions

CameraWindow DC starts automatically when you connect your camera to a computer and switch the power on.

After starting the top menu is displayed, allowing you to select any of the following functions in CameraWindow DC.

Import Images from the Camera
Import images from the camera and save them to a computer.
Organize Images on the Camera
View the images on the camera. You can upload images from the computer to the camera, change write-protection settings, and delete images.
Upload movies on your camera
Upload movies on your camera to YouTube.
Camera Settings
You can change the camera's start-up image and sounds to images and audio of your choice. You can also specify a [Theme] that combines both image and sounds.


Explanation of Buttons

When viewing images on the camera using CameraWindow DC, thumbnails of the target images are displayed in the view window.

Below are explanations of the operations that can be performed on displayed or selected images, as well as the meanings of basic icons.

Importing Images

Save images on the computer.*

Select all displayed images.

Cancel the selection of all images.

(* Can be used with multiple images)

Organizing Images

Rotate images to the left.*

Rotate images to the right.*

Select images on the computer and copy them to the camera.

Change write-protection settings.*

Delete images.*

(* Can be used with multiple images)

Uploading Movies

Start preparing movies for upload to YouTube.*

(* Can be used with multiple images)

Common

Change preferences.
Display help.


Thumbnail Properties Icon

The following icons will be added to thumbnails, depending on the image's properties.

Indicates a movie.

Indicates a still image with a sound memo.

Indicates a RAW image.

Indicates a RAW + JPEG image.

Indicates a still image taken using Stitch Assist.

Indicates an image not transferred from the camera.

Indicates that write-protection has been set for the image.

Indicates an image that cannot be uploaded to YouTube.


Selecting Images

Selected images have a blue background to differentiate them from other images.

Select a single image
Click a thumbnail in the view window.
Select multiple images
  • To select multiple images, click thumbnails while holding down the CTRL key (for Windows) or the Command key (for Mac OS X).
  • Click thumbnails while holding down the SHIFT key to select a block of consecutive images.
  • You can drag the pointer over thumbnails in the view window to select the images within that area.
Canceling the selection of images
Click any area within the view window other than a thumbnail to clear the selection of all images.
Selecting all images to import at once
When importing images, you can use the buttons below to select or cancel selection of many images at once.

Select all displayed images.

Cancel the selection of all images.


Displaying Images

Double-click a thumbnail in the view window to display a preview of that image.

You can also click the following buttons to change the method of viewing an image.

Display images in thumbnail view.
Display images in preview view.
Display images in full-screen mode.

When the selected image is a movie, initially the first frame will be displayed, and then when playback is ready control buttons will also be shown. Please be aware that in this state the images in the camera have not yet been saved on the computer.


Filtering Displayed Images

When there are a large number of images, you can filter them using conditions such as date shot, and display only matching images in the view window.

You can select the following filter conditions in the area to the left of the view window.

Display all images.
Display untransferred images only.
Display images filtered by date shot. For this you can choose to filter by year, month, or day.
Display images filtered by type.
Display images filtered by folder.


Rotating Images

You can rotate images 90 degrees at a time by selecting images in the view window and clicking one of the following buttons.

Rotate images to the left.
Rotate images to the right.


Saving Images

You can import selected images and save them on your computer by selecting images in the view window and clicking the following button.

Save images on the computer.

Images will be saved in a subfolder of the import folder specified under preferences.


Copying Images to the Camera

You can select images to save on the camera by clicking the following button to display a window for selecting images on the computer.

Select images on the computer and copy them to the camera.


Image Write-Protection Settings

You can enable write-protection for images by selecting images in the view window and clicking the following button. Each time this button is clicked, the setting switches between write-protection enabled and write-protection disabled.

Change write-protection settings.


Deleting Images

You can delete images by selecting images in the view window and clicking the following button.

Delete images.

Deleted images cannot be restored, so take care when using this function.


Uploading Movies

Click the following button after selecting the movies in the view window to start preparing for upload.

Start preparing movies for upload to YouTube.

Be sure to double-check the contents before uploading.


Start-up Image Settings

Select an image to use as the camera's start-up image in the [Start-up Image List]. A preview of the selected image is displayed at the top of the list.

Click the button shown below to set the selected image.

Set the start-up image on the camera.


Sound Settings

First, select the type of sound to set (Start-up Sound, Shutter Sound, Operation Sound, or Selftimer Sound) under [Camera].

Select a sound to use as the camera's start-up sound in the [Start-up Sound List]. You can listen to your selection by clicking the following button to play the audio.

Play audio.

Click the button shown below to set the selected sound.

Set the sound on the camera.


Theme Settings

Select a combination of camera start-up image and sound in the [Theme List]. A preview of the image for the selected theme is displayed at the top of the list.

You can listen to your selection by clicking the following button to play the audio.

Play audio.

Click the button shown below to set the selected theme details as the start-up image and sounds on the camera.

Set the start-up image and sounds on the camera.


Preferences

To changes settings related to the operation of CameraWindow DC, click the following button to display the [Preferences] dialog box.

Display the [Preferences] dialog box.

The following items can be set using the [Preferences] dialog box. After making the necessary changes, click [OK].

[General] Category - [General] Tab

Start-up View:
Specify the type of screen to display first the next time that CameraWindow DC is started.
Thumbnail Size at Start-up:
Select a size for the thumbnails displayed in the view window (80, 120, or 160 pixels for the longest edge).

[General] Category - [Connected Camera] Tab

Owner's Name:
The name of the owner of the camera is displayed. You can click [Edit] to change the owner’s name (click [Set] to apply the changed information to the camera in this case).

[Import] Category – [Auto Import] Tab

Auto Import:
Specify whether or not to start importing images automatically when CameraWindow DC is started. When this is set to start importing automatically, specify the type of images to import as well.

[Import] Category – [Folder Settings] Tab

Import Folder:
Specify the folder on the computer that images are saved to. Click the [Browse] button to change the save folder.
Subfolder Name:
Specify the basic naming rules for the subfolders created in the import folder automatically when saving images imported from the camera.

[Import] Category – [After Importing] Tab

Linked Software:
You can use this setting to launch other software after you import images with CameraWindow DC.